{
    template:'${tmpl}',
    data:function(){
        return {
          multipleSelection: [],
          isSingleSelect:false,
          bizCode:""
        }
    },
    mounted:function(){

    },
    created:function(){
          if(this.codePath.split("/").indexOf("myfollows")>=0){
            this.bizCode="myfollows";
          }
          if(this.codePath.split("/").indexOf("allfollows")>=0){
            this.bizCode="allfollows";
          }
    },
    methods:{
       onColFormater(row,column,cellvalue,index){
         return cellvalue;
       },
       handleSelectionChange:function(val){
         this.multipleSelection = val;
         console.log(val);
       },
       onRowClick(row,key,e){
           if(key=="stopUser"){
       
           }
         },
        
    },
    computed: Vuex.mapState({
      count:state=>state.count,
      headStyle:function(){
        return {"background-color":"white"};
      }
    }),
    vname:"gsb_follow"
}
